/*

Design by B. Murali Krishna, muralicobra@gmail.com,09618061771

http://www.wellnessexclusive.com

*/
@import url("http://cssksw.com/wellness");
* {
	margin: 0;
	padding: 0;
}
img, img.a {
	border: none;
}
body {
	margin-top: 0;
	background: #FFFFFF;
	/*	text-align: justify;
*/	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #757E82;
	color:#333;
	color:#222;
}
h1, h2, h3 {
	
	color: #000;
}
.title{
	color: #000;
}
h1 {
}
h2 {
}
h3 {
}
p, blockquote, ul, ol {
	margin-bottom: 20px;
	margin-bottom: 5px;
	line-height: 2em;
	line-height: 1.7em;
}
p {
}
p.weart {
	margin-top:0px;
	padding-top:0px;
}
#weart {
	/*padding: 3px;

	border: solid 1px #ccc;*/

	width: 230px;
	float: right;
}
#weartlink {
	font: 13px bold Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#600;
	color:#B00000;
	color: #9F0000;
	text-decoration:none;
	letter-spacing:normal;
	white-space:2px;
	text-align:left;
	margin-top:-5px;
}
#weartlink:hover {
	color: #A40000;
	color: #590000;
}
#art-head {
	color:#600;
}
blockquote {
}
ul, ol, li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#news ul, #news ol, #news li {
	margin-left:7px;
}
a {
	text-decoration: underline;
	color: #DE1C1D;
}
a:hover {
	text-decoration: none;
	color: #DE1C1D;
}
/* Wrapper */



#wrapper {
	width:1000px;
	margin: 0 auto;
	border-left:1px solid #eee;
	border-right:1px solid #eee;
	border:1px solid #eee;
	overflow:hidden;
	z-index:999;
}
/* Header */



#header {
	width: 1000px;
	height: 91px;
	height: 190px;
	height: 150px;
	margin: 0;
	padding-bottom:10px;
	/*border-bottom: 1px solid #E5E5E5;

	border-bottom: 1px solid #000;*/

	/*background: url("images/bg-header4.jpg") repeat-x; */

	

	background:#FFF;
	background: url("images/header1.jpg") repeat-x;
	display:block;/* 

	http://tools.dynamicdrive.com/gradient/

	width : 200

	height : 160

	top color : 000000

	bottom color: #363636 */
}
/* Logo */



#logo {
	float: left;
	width: 350px;
	/*	height: 80px;
	height: 50px;
*/	margin: 0px;
	padding: 0px 0px 0px 10px;
}
#logo h1 {
	margin: 0;
	padding: 0;
	/*text-transform: lowercase;

	text-transform:uppercase;*/

	font-family:Georgia, "Times New Roman", Times, serif;
	white-space:nowrap;
	font-size: 26px;
	color: #00F412;
	color: #11FFB8;
	color: #6AFF72;
	color: #600;
	color: #090;
	color: #ff4f00;
	color:#FFF;
}
#logo h2 {
	margin: -2px 0 0 0;
	padding: 0;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 10px;
	font-weight: bold;
	color: #D9170E;
}
#logo h2 a {
	color: #9AA9B1;
	color: #0080FF;
	color: #007fff; /*slateblue http://www.december.com/html/spec/colorhex.html */
	color: #09F;
	color: royalblue;
	color: lightskyblue;
	color: peafowl;
	color: #1D7CF2;
	color: 0b75b2;
	font-size:11px;
	color: #FFE064;
	color:#ff4f00;
	color: #FEE42E;
}
#logo a {
	text-decoration: none;/*color: #D9170E;*/
}
/* Menu */

#menu-wewrap {
	width:450px;
	float:right;
}
#menu {
	float: right;
	float: left;
	width: 592px;
	width: 100%;
	height: 54px;
	height: 30px;
	margin-left: 90px;/*margin-right: 30px;*//*margin-top: 10px;*/
}
#menu ul {
	margin: 0;
	padding: 0px 0 0 20px;
	padding: 0 20px;
	list-style: none;
	line-height: normal;
	margin-left: 0px;
	margin-right: 10px;
}
#menu ul li {
	display: inline;
	text-align: center;/*padding:0 20px;*/
}
#menu a {
	display: block;
	float: left;
	height: 13px;
	height: 18px;
	margin-right: 2px;
	padding: 18px 20px 0px 20px;
	padding: 3px 5px;
	padding-bottom: 0px;
	text-decoration: none;
	text-align: center;
	/*text-transform: uppercase;*/

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #444;
	color: #FFF;
	margin: 0 2px;
	border-right:1px solid #CCC;
}
#menu a:hover, #menu .active a {
	/*background: #D9170E;*/

	/*background: #444;

	border-bottom: 1px solid #CCC;*/

	color: #000;
}
#ba-foot {
	margin:0 auto;
	width:1000px;
	margin-top:-5px;
}
#ba-head {
	margin:0 auto;
	width:1000px;
	margin-top:-5px;
	border-bottom:1px solid #eee;
}
#ba {
	width: 728px;
	margin: 0 auto;/*border:1px solid #999;

	vertical-align:bottom;*/
}
#ba-head #ba img {
	border:1px solid #333;
	padding:5px;
	background:#eee;
	border:1px solid #ccc;
}
/* Search */

#news {
	margin-bottom:0;
	width: 325px;
	width: 300px;
	float:left;
}
#newsr {
	width:270px;
	float:left;
	margin-left: 5px;
}
#newsRecipes {
	/*	border-bottom:1px dotted #bbb;
*/	margin-top:2px;
	margin-left:-5px;
	width:80%;
	/*height:306px;*/

	width:450px;
	width:100%;
	/*min-height:306px;*/

	float:left;
}
#newsRecipes p {
	font-size:.9em;
	color:#ff4f00;
	margin-bottom:3px;
	font-weight:bold
}
#newsRecipes h3 {
	font-size:1.5em;
	font-size: 16px;
	line-height:4px;
	font-family: "trebuchet ms", Trebuchet, Arial, sans-serif;
	color:#000;
	margin-bottom:10px;
}
#newsRecipes ul li {
	/*	margin-left:-25px;*/

	padding-bottom: 0;
	color:#0076A3;
	color: #600;
	line-height:18px;
	list-style: disc;
	font-size:14px;/*width: 280px;*/
}
#newsRecipes #news {
	margin-bottom:1px;
	padding-bottom:5px;
	border-left:-10px;
}
#search {
	height: 45px;
	padding: 0px 0px 40px 0px;
}
#search form {
	margin: 0;
	padding: 12px 0px 0 0;
}
#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}
#search input {
	float: left;
	font: 12px Georgia, "Times New Roman", Times, serif;
}
#search-text {
	width: 120px;
	height: 18px;
	padding: 3px 0 0 5px;
	border: 1px solid #000000;
	color: #000000;
}
#search-submit {
	height: 21px;
	margin-left: 10px;
	padding: 0px 2px;
	border: none;
	background: #E71810;
	color: #FFFFFF;
}
/* Page */



#page {
	width: 1000px;
	height:335px;
	margin: 0 auto;
	padding: 0 0 5px 0;
	background-color:#FFF;
	border-bottom: 1px solid #eee;
	/*border-top: 1px solid #eee;*/

	display:block;
}
#wegallery {
	height: 395px;
	height: 335px;
	width: 100%;
	display:block;
	margin: 0 auto;
	margin-top:0px;
	margin-left:0px;
	background:#fff;
	float:left;
}
#output1 {
	margin-left:2px;
	width: 443px;
	width: 398px;
	padding: 0px;
	float:left;
	border:solid #FFFBFC 3px;
	background:#CCC;
	background: #FFFBFC;
}
#output {
	margin-left:0;
	width: 450px;
	width: 398px;
	padding: 0px;
	float:left;
}
#output2 {
	margin-left:0;
	width: 120px;
	padding: 0;
	padding-left:10px;
	padding-bottom:6px;
	margin-top:0px;
	float:right;
	background:#CCC;
	background: #FFFBFC;
}
#output img {
	float:left;
	border: solid 1px #000;
	border: solid 1px #CCC;
}
#page-bgtop {
	padding: 0px 10px;
	padding: 0;
	width: 100%;
	margin: 0 auto;
}
/* Content */



#content {
	float: left;
	width: 650px;
	width: 676px;
	width: 690px;
	margin: 0px;
	padding: 0;
}
#content-left {
	float:left;
	width: 320px;
}
#gr, #gr2, #gr3 {
	width: 322px;
	background:#eee;
	background:#f0f0f0;
	text-align:left;
	color:#444;
	font:verdana 12px;
	padding:3px 10px 4px;
	display:block;
	margin-top:5px;
	border-radius: 5px;
	-moz-border-radius:5px;
}
#gr3 {
	width:296px;
}
#gr2 {
	width: 312px;
}
#featured {
	padding-left:5px;
	font-family: arial;
	font-weight:Bold;
	font-size:12px;
	color:#444;
}
#content-right {
	float:right;
	width:320px;
	width: 340px;
	width: 350px;
	padding: 2px;
	padding-left: 10px;
	border-left:1px solid #D9E2E5;
	border-right:1px solid #D9E2E5;
}
h2.front {
	background: #F0F0F0 url(http://www.getallabout.com/wp-content/themes/wp-max/images/front_bg.gif) repeat-x;
 border-bottom:;
	border-bottom-left-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
	border-top-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
	color: #444;
	display: block;
	font-weight: bold;
	line-height: 1.4em;
	margin: 0px 0px 5px;
	padding: 4px 10px 3px;
}
#dh1 {
	/*background: #FFF url("images/r620.png") no-repeat left top;*/

	background: #FFF url("images/r650.png") no-repeat left top;
	height: 30px;
	padding-bottom:2px;
	border-bottom: solid 0px #333;
}
#dh2 {
	padding: 5px 0 0 15px;
}
#weart1 {
	vertical-align:top;
}
#weart2 {
	vertical-align:top;
}
#weart3 {
	vertical-align: bottom;
}
#mainrt {
	margin-left:7px;
	width: 538px;
	width: 580px;
	height: 330px;
	/*height:380px;*/

	display:inline;
	padding: 0px;
	float:left;
	/*background:#09f;

	color:#0076A3;  bmkcolor cyan, #fef8db bmkcolor

	border:solid 2px #000;*/

	background:#f0e8c6; /*bmkcolor dark wheat */
	background:#fcfaf0; /*bmkcolor light wheat */
	background:#FFF;
}
.post {
	margin: 0px;
	/*background: #fff url("images/bg2a.png") no-repeat left top;*/

	margin-top: 15px;
}
.post .title {
	margin: 0px;
	padding: 0;
	color: #232F01;/*background: #fff url("images/r620.png") no-repeat left top;*/
}
.post .title a {
	padding: 0px 15px;
	text-decoration: none;
	color: #000;
	font-weight:normal;
}
.post .entry {
	font: 12px Verdana, Geneva, sans-serif;
	width:100%;/*height:120px;*//*border-bottom:1px solid #CCC;*/
}
#entry-i {
	float:left;
	width: 90px;
}
#entry-c {
	width:230px;
	float:right;
	color:#666;
}
#entry-c p {
	line-height:1.5em;
}
ul {
	list-style:none;
}
#mid-latest {
	border: 0px;
	font-family: Arial, 'Trebuchet MS', Verdana, Tahoma;
	font-size: 1em;
	margin: 0px;
	outline: 0px;
	padding: 0px;
	text-decoration: none;
	vertical-align: baseline;
	white-space: normal;
	width:334px;
}
#mid-latest li {
	border-bottom: 1px solid #F1F1F1;
	padding: 10px 0px;
	border: 0px;
	font-family: Arial, 'Trebuchet MS', Verdana, Tahoma;
	font-size: 1em;
	margin: 0px;
	outline: 0px;
	text-decoration: none;
	vertical-align: baseline;
	white-space: normal;
	display:list-item;
	border-bottom: 1px solid #F1F1F1;
}
#mid-latest h2 a {
	font-size: 1.0em;
	line-height: 1.1em;
	color:#920016;
	border: 0px;
	font-family: Arial, 'Trebuchet MS', Verdana, Tahoma;
	margin: 0px;
	outline: 0px;
	padding: 0px;
	text-decoration: none;
	vertical-align: baseline;
	vertical-align: top;
	white-space: normal;
	text-align:left;
}
#mid-latest h2 a:hover {
	color: #590000;
	border-bottom:1px solid #CCC;
}
#mid-latest p {
	line-height: 1.5em;
	padding: 5px 0px 0px;
	border: 0px;
	font-family: Arial, 'Trebuchet MS', Verdana, Tahoma;
	font-size: 0.9em;
	margin: 0px;
	outline: 0px;
	text-decoration: none;
	vertical-align: baseline;
	vertical-align:top;
	white-space: normal;
	display:block;
	color:#555;
	text-align:left;
}
#mid-latest2 {
	margin-top:10px;
}
#mid-latest2 h2 {
	margin-bottom: 8px;
}
#mid-latest2 h2 a {
	font-size: 16px;
	line-height: 12px;
	color:#920016;
	border: 0px;
	font-family: Arial, 'Trebuchet MS', Verdana, Tahoma;
	margin: 0px;
	outline: 0px;
	padding: 0px;
	text-decoration: none;
	vertical-align: baseline;
	vertical-align: top;
	white-space: normal;
	text-align:left;
	-moz-border-radius:5px 5px; /* Firefox */
	border-radius:5px 5px;
}
#mid-latest2 h2 a:hover {
	color: #590000;
	border-bottom:1px solid #CCC;
}
#mid-latest2 img {
	border: 1px solid #D9E2E5;
	display: block;
	float: left;
	margin-left:10px;
	padding: 1px;
	vertical-align:top;
}
#featuredp {
	border: 0px;
	font-family: Arial, 'Trebuchet MS', Verdana, Tahoma;
	font-size: 0.9em;
	color:#555;
	margin-left: 5px;
	outline: 0px;
	text-decoration: none;
	vertical-align: bottom;
	white-space: normal;
	text-align:justify;
	display:block;
	line-height:1.55em;
}
#mid-latest2 #mll {
	padding-top:5px;
	display:block;
	margin-bottom:10px;
}
#mid-latest2 #mll a {
	text-decoration:none;
}
#mid-latest2 #mll a.flink {
	background: #F0FBFF;
	border: 1px solid #E8EEF1;
	display: block;
	float: left;
	font-weight: bold;
	margin-right: 10px;
	padding: 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#9E0016;
}
#mid-latest2 #mll a.flink:hover {
}
#mid-latest2 #mll a.cmlink {
	background: #F9FEEB;
	border: 1px solid #EEF3E1;
	color: #81964A;
	display: block;
	float: left;
	font-size:12px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	margin-right: 10px;
	padding: 5px;
	color:#81964A;
}
.lpost {
	overflow:hidden;
	border: 0px;
	font-family: Arial, 'Trebuchet MS', Verdana, Tahoma;
	font-size: 1em;
	margin: 0px;
	outline: 0px;
	padding: 0px;
	text-decoration: none;
	vertical-align: baseline;
	white-space: normal;
}
.lpost a {
	color: #9E0016;
	border: 0px;
	font-family: Arial, 'Trebuchet MS', Verdana, Tahoma;
	font-size: 1em;
	margin: 0px;
	outline: 0px;
	padding: 0px;
	text-decoration: none;
	vertical-align: baseline;
	white-space: normal;
}
.lpost a img {
	border: 1px solid #D9E2E5;
	display: inline;
	float: left;
	margin: 0px 10px 0px 0px;
	overflow: hidden;
	padding: 2px;
}
.lpost h2 {
	border: 0px;
	font-family: Arial, 'Trebuchet MS', Verdana, Tahoma;
	font-size: 1em;
	margin: 0px;
	outline: 0px;
	padding: 0px;
	text-decoration: none;
	vertical-align: baseline;
	white-space: normal;
	line-height:17px;
}
.post img {
	float: left;
	padding: 0px;
	border: solid 1px #CCC;
	margin-right:5px;
	padding:3px;
}
/*.post #weart

{

	padding: 6px;

	border: solid 1px #ccc;

}*/

.post .meta {
	text-align: right;
	padding-top: 20px;
	border-bottom: 1px solid #E5E5E5;
	font-weight: bold;
	color: #202020;
}
.post .byline {
	float: right;
	margin-top: -30px;
	font-size: 12px;
	color: #5E5E5E;
}
/* Sidebar */



#sidebar {
	float: left;
	width: 150px;/*border-left:1px solid #757E82;*/
}
.sidebar-b {
	float: left;
	width: 150px;
	border-right:#eee 1px solid;
	border-left:#eee 1px solid;/*border-left:1px solid #757E82;*/
}
#sidebar-r {
	float: right;
	width: 150px;/*border-left: 1px solid #757E82;*/
}
#sidebar-r h2 {
	margin: 0px;
	border-bottom: 1px solid #EBEBEB;
	font-size: 15px;
	font-weight: bold;
	color: #000;
	padding: 6px 0 6px 5px;
	background-color:#0b75b2;
	background:#0b75b2;
	background-color:#09F;
	background:#D6C7B1;
	background:#A1DAE7;
}
#sidebar-r ul {
	margin-top:6px;
}
#sidebar-r ul li {
	padding-top:6.3px;
	margin-left:12px;
	cursor:pointer;
}
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}
#sidebar li {
	margin-bottom: 1px;
}
#sidebar li ul {
	margin: 0px;
	padding: 0px 0px 25px 0px;
	padding: 0;
	display:block;
}
#sidebar li li {
	margin: 0;
	padding: 7px 0px;
	padding: 0;
	border: none;
	margin-left:10px;
	margin-left:5px;
	border-bottom: 1px solid #dedede;
	/*display:block;*/

	display:block;
}
#sidebar li li.n {
	border-bottom:none;
}
#sidebar h2 {
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #EBEBEB;
	font-size: 16px;
	font-weight: bold;
	font-family: Helvetica;
	color: #454E55;
	color: white;
	color: #000;
	padding: 5px;
	background-color:#0b75b2;
	background:#0b75b2;
	background-color:#09F;
	background: #CE924A;
	background:#D6C7B1;
	background:#1FA5C3;
	background:#A1DAE7;
	background:#1FA5C3;
	background:#D0EDF3;
	background:#A1DAE7;
}
#sidebar h3 {
	font-size: 77%;
	color: #454E55;
}
#sidebar p {
	margin: 0;
	line-height: normal;
	color: #D4C792;
}
#sidebar a {
	border: none;
	text-decoration: none;
	color: #757E82;
	color: #666;
	color: #111;
	font-size: 14px;
	font-size: 12px;
	font-family: Arial;
	display:block;
	padding:4px;
	padding-left:2px;
}
#sidebar a:hover {
	text-decoration: underline;
	text-decoration:none;
	font-weight:bold;
	color: #363636;
	color: #000;
	background-color:#09F;
	background-color: #5C3215;
	background-color:#03557F;
	background-color:#A1DAE7;
	/*padding:5px;

	font-size:15px;*/

	display:block;
}
/* Submenu */



#submenu {
}
/* News */



#news a {
	font-size: 85%;
	text-decoration:none;
	color:#0076A3;
	color: #BFB;
	color:#060;
	color:#600;
	color:#920016;
	color:#03557F;
	color:#1FA5C3;
	cursor:pointer;
	font: normal 12px Arial, Helvetica, sans-serif;
}
#news a:hover, a:active {
	text-decoration:underline;
}
/* Footer */



#footer {
	width: 892px;
	width: 100%;
	margin: 0 auto;
	/*border-top: 1px solid #E5E5E5;*/
	float: left;
	color: #fff;
	height: 160px;
	/*background-color:#333;*/

	background: url(images/bg-footer3.jpg) repeat-x;
}
#footer p {
	margin: 0;
	text-align: center;
	font-size: 95%;
}
#footer a {
	text-decoration: underline;
	color: #757E82;
	color: #fff;
}
#footer a:hover {
	text-decoration: none;
}
#sidebar-wrapper {
	width: 310px;
	float: right;
	margin-top: 5px;
}
#weat {
	float: left;
	width: 100%;
}
#wedt {
	float: left;
	width: 45%;
}
#weaddt {
	float: right;
	width: 40%;
	white-space:nowrap;
}
#weep {
	margin-top: 10px;
	width:100%;
}
#weep h3 {
	color:#000;
	vertical-align: text-top;
}
.special_section {
	color:#0076A3;
	vertical-align: text-top;
	text-decoration:none;
	font-size:15px;
	font-family:lucida, verdana, sans-serif;
	;
}
.special_section {
	float:left;
	width:414px;
	margin:0 0 10px 0;
}
.special_section h4 {
	font-size:1.3em;
	margin-top:-3px;
}
.special_section h4 a {
	color:#0076A3;
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
	font-family:verdana;
	color:#600;
}
.special_section img {
	float:left;
	width:80px;
}
.special_tout {
	float:left;
	margin-left:12px;
	width:322px;
	font-size:11px;
}
#weep ul li div div h4 a:hover {
	text-decoration:underline;
}
#weep ul li div div {
	color:#000;
	vertical-align:text-top;
}
#weep ul li {
	list-style:none;
}
#weep ul li img {
	vertical-align: text-top;
	border:none;
}
#readmore a {
	text-decoration: none;
	color:#004aae;
	font-weight:bold;
}
#readmore a:hover {
	text-decoration:underline;
}
#block-block-30 {
	padding-top:5px;
	margin-left:-5px;
}
#block-block-30 h2 {
	background: url(images/editor-picks.gif) no-repeat 0% 0%;
	background: url(images/graphic2.jpg) no-repeat 0% 0%;
	background: url(images/editor-picksa.gif) no-repeat 0% 0%;
	display: block;
	height: 31px;
	height: 32px;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
	width: 160px;
	width: 321px;
	width:300px;
	font-size: 18px;
	font-weight: normal;
	line-height: 20px;
	font-family: Georgia, 'Times New Roman', Times, serif;
	text-align: left;
	outline:none;
}
.editor-pick {
	float: left;
	margin: 0px;
	margin-top:-1px;
	padding: 0px 0px 5px;
	width: 160px;
	width: 321px;
	width: 300px;
}
.editor-pick .EP-middle {
	border-bottom: 1px solid #C8C8C8;
	border-left: 1px solid #C8C8C8;
	border-right: 1px solid #C8C8C8;
	border-bottom: 1px solid #DBDBDB;
	border-left: 1px solid #DBDBDB;
	border-right: 1px solid #DBDBDB;
	float: left;
	width: 140px;
	width: 299px;
	width: 280px;
	font: normal 13px Verdana, Geneva, sans-serif;
}
.EP-middle {
	border-bottom: 1px solid #C8C8C8;
	border-left: 1px solid #C8C8C8;
	border-right: 1px solid #C8C8C8;
	border-bottom: 1px solid #DBDBDB;
	border-left: 1px solid #DBDBDB;
	border-right: 1px solid #DBDBDB;
	float: left;
	padding: 0px 9px 9px;
	width: 140px;
	width: 299px;
	width: 280px;
}
.editor-pick ul {
	color: #2B6D7C;
	font: normal 12px Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
.editor-pick ul li a {
	color: #2B6D7C;
	color: #03557F; /* dark */
	color: #1FA5C3; /* light */
	text-decoration: none;
}
.editor-pick ul li a:hover {
	color: #03557F;
}
.editor-pick ul li {
	/*background: url(http://www.besthealthmag.ca/themes/besthealth_skin/images/blue-bullet.gif) no-repeat 0% 12px;

*/

background: url(images/blue-bullet.gif) no-repeat 0% 10px;
	/*	border-bottom: 1px solid #f3f3f3;
*/	margin: 0px;
	padding: 5px 0px 7px 10px;
}
#mid-latest-more {
	list-style-type:none;
	margin-right:22px;
}
#mid-latest-more li {
	background:url(images/postbullet.gif) no-repeat;
	background-position:0% 5px;
	border-bottom:1px dotted #DDD;
	display: block;
	font-size: 1.1em;
	line-height: 1.3em;
	padding: 3px 0px 3px 17px;
}
#mid-latest-more li a {
	font-size: 13px;
	line-height: 1.1em;
	color:#920016;
	border: 0px;
	font-family: Arial, 'Trebuchet MS', Verdana, Tahoma;
	margin: 0px;
	outline: 0px;
	padding: 0px;
	text-decoration: none;
	vertical-align: baseline;
	vertical-align: top;
	white-space: normal;
	text-align:left;
}
#mid-latest-more li a:hover {
	color:#590000;
	border-bottom:1px solid #CCC;
}
#weep-left {
	float: left;
	width: 300px;
}
#weep-right {
	float: right;
	width: 280px;
}
#weep-right img {
	padding-top: 5px;
}
#subscribe {
	white-space:nowrap;
}
#subscribe a {
	background: url(images/rss.gif) no-repeat 8px 5px;
	border-bottom: 1px dotted #CCC;
	border-top: 1px dotted #CCC;
	border:1px dotted #CCC;
	display: block;
	font-weight: bold;
	padding: 5px 0px 5px 32px;
	text-decoration:none;
	color:#920016;
	letter-spacing:3px;
}
#subscribe #fw {
	border-bottom: 1px dotted #CCC;
	border-top: 1px dotted #CCC;
	display: block;
	font-weight: bold;
	padding: 5px 0px 5px 22px;
	text-decoration:none;
	color:#920016;
	vertical-align:baseline;
}
#subscribe a:hover {
	color:#000;
}
#we-wrap {
	width:995px;
	padding:10px;
	display:block;
}
#we-ca {
	float: left;
	width: 160px;
	display:block;
}
#we-cb {
	float: left;
	width: 500px;
	margin: 0 10px;
	display:block;/*background:#E9F8D1;

border:6px solid #B0D27C;*/
}
#we-cc {
	float: right;
	width: 312px;
	display:block;
}
#sub-ct {
	color:#920016;
	color:#590000;
	color:#920016;
	font-size:16px;
	font-weight:bold;
	float:left;
	margin-top:15px;
	color:#3C680C;
}
#sub-ct ul {
	list-style-type: disc;
	list-style: disc;
}
#sub-ct ul li {
	list-style-type: disc;
	list-style: disc;
}
#sub-ct-r {
	float:right;
}
#we-cb img, #we-cc img {
	vertical-align:text-top;
	padding:5px;
	background-color:#eee;
	border:#666;
	padding:5px;
	margin:10px 0;
}
#we-cb table td img {
	padding:0px;
}
.addthis_toolbox a {
	text-decoration: none;
	color: #06c;
	background: #fff;
	font-family: arial, helvetica, lucida, verdana, sans-serif;
	font-size: 12px;
	color: #464646;
}
/* Article Design Starts Here */

/*table {
	border-width: 0px;
	border-spacing: 0px 0px;
	width: 100%;
	display: table;
	

border-color: gray;
}
tbody {
	display: table-row-group;
	vertical-align: middle;
	vertical-align:top;
	border-color: inherit;
}*/
.brownsmallheader {
	color: #3C680C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration:none;
	vertical-align:middle;
	padding-top:10px;
	text-align:center;
}
.table_border_brown {
	border-right: 6px solid;
	BORDER-TOP: 6px solid;
	BORDER-BOTTOM: 6px solid;
	BORDER-LEFT: 6px solid;
	border-color: #B0D27C;
}
.menu1 {
	font-size: 11px;
	color: #6679BE;
	font-family: Arial;
	text-decoration: none;
	font-weight: 600;
	text-transform: capitalize;
}
td {
	vertical-align:top;
}
/* Article Design Ends Here */



p.last {
	padding-bottom:10px;
}
ul#sc {
	padding-left:15px;
}
ol#sc2 {
	padding-left:25px;
	list-style:decimal;
}
ol#sc2 li {
	list-style:decimal;
}
#ch {
	color:#A97401;
	font-size:10.2pt;
}
h4#sc {
	padding-top:8px;
}
#links {
	font:bold 12px arial;
}
.topHeadlinesHeader {
	float: left;
	background:url(images/topHeading.gif) no-repeat;
	width: 300px;
}
.topHeadlinesHeader span {
	float: left;
	font: bold 13px Arial, Helvetica, sans-serif;
	margin: 7px 0 0 7px;
}
.topHeadlinesHeader p {
	float: right;
	margin: 4px 4px 0 0;
}
/*scrolling ads */

.carousel {
	float: left;
	width: 310px;
	height: auto;
	padding: 7px 5px 5px 5px;
	background: #f4f4f4;
	border: 1px solid #dedadb;
	margin: 2px 0px 5px 2px;
}
.carousel img {
	border: 1px solid #ccc;
}
.writeup {
	float: left;
	width: 480px;
	margin: 10px 10px 10px 0px;
	border: 1px solid #ccc;
	background: #f3f2f2;
	padding: 8px;
}
.writeup h1 {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font: bold 14px Arial, Helvetica, sans-serif;
}
.writeup p {
	margin-bottom: 5px;
	line-height: 18px;
}
.prediction1 {
	float: left;
	width: 480px;
	margin: 0px;
	padding: 8px;
}
.prediction1 h1 {
	margin: 0px;
	padding: 0px;
	font: bold 14px Arial, Helvetica, sans-serif;
}
.prediction1 p {
	margin-bottom: 5px;
	line-height: 18px;
}
.prediction2 {
	float: left;
	width: 480px;
	margin: 0px;
	border: 1px solid #ccc;
	background: #f3f2f2;
	padding: 8px;
}
.prediction2 h1 {
	margin: 0px;
	padding: 0px;
	font: bold 14px Arial, Helvetica, sans-serif;
}
.prediction2 p {
	margin-bottom: 5px;
	line-height: 18px;
}
.tabledata {
	background: #E6EFF0;
	width: 500px;
}
.tabledata td {
	padding: 5px;
}
.feedback {
	float: left;
	width: 480px;
	margin: 5px 0px 5px 0px;
	border: 1px solid #EFEFEF;
	background: #F8F8F8;
	padding: 8px;
	width: 495px;
}
.feedback h1 {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font: bold 14px Arial, Helvetica, sans-serif;
}
.feedback p {
	margin-bottom: 5px;
	line-height: 18px;
	font-style: italic;
}
